package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenuleveltranPK;
import com.qsoft.rs.sincoar.dto.TgenemenuleveltranPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenuleveltranPKMapper {

    TgenemenuleveltranPKMapper INSTANCE = Mappers.getMapper(TgenemenuleveltranPKMapper.class);

    TgenemenuleveltranPK getEntidad(TgenemenuleveltranPKDTO tgenemenuleveltranPK);

    TgenemenuleveltranPKDTO getDto(TgenemenuleveltranPK tgenemenuleveltranPK);

}